package com.fdkankan.platform.goods.common;

import java.text.SimpleDateFormat;
import java.util.Date;

public class UploadPath {

    public static String ALIYUN_SSO_PATH = "camera_version/";

    public static String YAMAXUN_S3_PATH = "https://eurs3.4dkankan.com/camera_version/";

    public static String DIR_NAME = "camera_version/";

    // 获取时间戳
    public static String dateStr() {
        SimpleDateFormat df = new SimpleDateFormat("yyyyMMdd");
        String format = df.format(new Date());
        long timeMillis = System.currentTimeMillis();
        return format + "_" + timeMillis + "_";
    }
}
